tine2.0

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von planet_fox, 24. Juli 2009.

  1. planet_fox

    planet_fox Super-Moderator

    Hi
    Ich habe tine2.0 installiert und beim versuch user an zu legen kommt ein Fehler der auf folgende datei line 9 verweisst ext-all.js

    Jemand eine Idee wo der Fehler liegt ?

     
  2. Burge

    Burge Member

    was steht denn in der Zeile drin?
     
  3. planet_fox

    planet_fox Super-Moderator

    das ist sehr lang da fehlt ein großer teil

    Code:
    *
     * Ext JS Library 2.2.1
     * Copyright(c) 2006-2009, Ext JS, LLC.
     * licensing@extjs.com
     *
     * http://extjs.com/license
     */
    
    Ext.DomHelper=function(){var n=null;var g=/^(?:br|frame|hr|img|input|link|meta|range|spacer|wbr|area|param|col)$/i;var b=/^table|tbody|tr|td$/i;var a=functi$
    
    
     
  4. Till

    Till Administrator

    An Deiner Stelle würde ich ainfach mal in deren Entwickler Forum nachfragen. bei mir geht das anlegen von usersn, habe aber gleube ich nicht die allerletzte Beta installiert sondern die vorletzte.
     

Diese Seite empfehlen